Searched refs:die (Results 76 - 100 of 340) sorted by relevance

1234567891011>>

/netgear-R7000-V1.0.7.12_1.2.5/components/opensource/linux/linux-2.6.36/tools/perf/util/
H A Dstrbuf.c47 die("you want to use way too much memory");
57 die("you want to use way too much memory");
59 die("`pos' is too far after the end of the buffer");
61 die("`pos + len' is too far after the end of the buffer");
95 die("your vsnprintf is broken");
102 die("this should not happen, your snprintf is broken");
H A Dquote.c52 die("Too many or long arguments");
H A Dtrace-event-info.c75 static void die(const char *fmt, ...) function
100 die("malloc");
109 die("Your kernel not support debugfs filesystem");
170 die("writing to '%s'", output_file);
208 die("Can't read '%s'", file);
239 die("Can't read '%s'", file);
255 die("can't read '%s'", path);
266 die("wrong size for '%s' size=%lld read=%lld",
273 die("can't read '%s'", path);
281 die("wron
[all...]
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/samba-3.0.25b/source/script/
H A Dfindsmb52 die("Can't run nmblookup '*'.\n");
72 die("Can't get nmb name list.\n");
101 die("Can't do smbclient command.\n");
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/samba-3.0.25b/packaging/SGI/
H A Dfindsmb41 die("Can't run nmblookup '*'.\n");
60 die("Can't get nmb name list.\n");
83 die("Can't do smbclient command.\n");
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/minidlna/ffmpeg-2.3.4/tools/
H A Ddvd2concat65 or die "You need to install lsdvd for this script to work.\n$lsdvd_message";
70 die $@ if $@;
77 or die "Title $title does not exist (1-", scalar(@{$lsdvd{track}}), ")\n";
96 die "Your lsdvd version does not print cell sectors.\n$lsdvd_message"
105 die "Cell beyond VOB data\n" unless $frag < @frag;
113 die "Cell end beyond VOB data\n" unless ++$frag < @frag;
H A Dplotframes100 die "You must specify an input file\n" unless $input;
107 open(FH, "-|", @cmd) or die "ffprobe command failed: $!\n";
111 die "ffprobe command failed" if $?;
113 die "JSON parsing error: $@\n" if $@;
126 open($stats{$type}->{fh}, ">", $fn) or die "Can't open $fn";
143 open(FH, ">", $fn) or die "Couldn't open $fn: $!";
/netgear-R7000-V1.0.7.12_1.2.5/components/opensource/linux/linux-2.6.36/fs/jffs2/
H A Dbackground.c113 goto die;
136 goto die;
151 goto die;
154 die:
/netgear-R7000-V1.0.7.12_1.2.5/components/opensource/linux/linux-2.6.36/arch/x86/include/asm/
H A Dkdebug.h27 extern void die(const char *, struct pt_regs *,long);
/netgear-R7000-V1.0.7.12_1.2.5/components/opensource/linux/linux-2.6.36/arch/microblaze/include/asm/
H A Dexceptions.h69 void die(const char *str, struct pt_regs *fp, long err);
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/iserver/libgcrypt-1.5.0/tests/
H A Dcurves.c83 die (const char *format, ...) function
123 die ("parsing s-expression string failed: %s\n", gpg_strerror (err));
138 die ("parsing s-expression string failed: %s\n", gpg_strerror (err));
199 die ("version mismatch\n");
H A Dpkcs1v2.c75 die (const char *format, ...) function
119 die ("error parsing hex string `%s'\n", string);
185 die ("constructing private key failed: %s\n", gpg_strerror (err));
191 die ("constructing public key failed: %s\n", gpg_strerror (err));
214 die ("constructing plain data failed: %s\n", gpg_strerror (err));
249 die ("constructing cipher data failed: %s\n", gpg_strerror (err));
307 die ("constructing private key failed: %s\n", gpg_strerror (err));
313 die ("constructing public key failed: %s\n", gpg_strerror (err));
339 die ("constructing sig template failed: %s\n", gpg_strerror (err));
371 die ("constructin
[all...]
/netgear-R7000-V1.0.7.12_1.2.5/components/opensource/linux/linux-2.6.36/arch/h8300/mm/
H A Dfault.c52 die("Oops", regs, error_code);
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/timemachine/libgcrypt-1.5.0/tests/
H A Dcurves.c83 die (const char *format, ...) function
123 die ("parsing s-expression string failed: %s\n", gpg_strerror (err));
138 die ("parsing s-expression string failed: %s\n", gpg_strerror (err));
199 die ("version mismatch\n");
H A Dpkcs1v2.c75 die (const char *format, ...) function
119 die ("error parsing hex string `%s'\n", string);
185 die ("constructing private key failed: %s\n", gpg_strerror (err));
191 die ("constructing public key failed: %s\n", gpg_strerror (err));
214 die ("constructing plain data failed: %s\n", gpg_strerror (err));
249 die ("constructing cipher data failed: %s\n", gpg_strerror (err));
307 die ("constructing private key failed: %s\n", gpg_strerror (err));
313 die ("constructing public key failed: %s\n", gpg_strerror (err));
339 die ("constructing sig template failed: %s\n", gpg_strerror (err));
371 die ("constructin
[all...]
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/samba-3.0.25b/examples/printer-accounting/
H A Dhp5-redir23 open(P, "|lpr -Pmgmt0") || die "Can't print to hp5-real ($!)\n";
/netgear-R7000-V1.0.7.12_1.2.5/components/opensource/linux/linux-2.6.36/scripts/dtc/
H A Dfstree.c35 die("Couldn't opendir() \"%s\": %s\n", dirname, strerror(errno));
49 die("stat(%s): %s\n", tmpnam, strerror(errno));
H A Dflattree.c365 die("Unknown device tree blob version %d\n", version);
417 die("Error writing device tree blob: %s\n", strerror(errno));
453 die("Unknown device tree blob version %d\n", version);
563 die("Premature end of data parsing flat device tree\n");
587 die("Premature end of data parsing flat device tree\n");
598 die("Premature end of data parsing flat device tree\n");
635 die("String offset %d overruns string table\n",
704 die("Path \"%s\" is not valid as a child of \"%s\"\n",
754 die("Premature FDT_END in device tree blob\n");
766 die("Invali
[all...]
/netgear-R7000-V1.0.7.12_1.2.5/components/opensource/linux/linux-2.6.36/Documentation/dvb/
H A Dget_dvb_firmware39 die $@ if $@;
398 open IN, '<', $sourcefile or die "Couldn't open $sourcefile to extract $fwfile data\n";
431 die "Couldn't find valid register-value sequence in $sourcefile for $fwfile\n";
542 die "Ran out of data\n" if ($rcount != $chunklength);
579 die "failed to untar firmware";
582 die ("unable to remove unnecessary files");
592 die "This firmware requires the unzip command - see ftp://ftp.info-zip.org/pub/infozip/UnZip.html\n";
595 die "This firmware requires the md5sum command - see http://www.gnu.org/software/coreutils/\n";
598 die "This firmware requires the wget command - see http://wget.sunsite.dk/\n";
604 die "Thi
[all...]
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/iserver/libkqueue-1.0.6/test/
H A Dvnode.c31 die("open");
42 die("system");
52 die("system");
98 die("unlink");
131 die("kevent");
151 die("kevent");
194 die("kevent");
217 die("kevent");
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/timemachine/db-4.7.25.NC/perl/DB_File/
H A DMakefile.PL7 die "DB_File needs Perl 5.004_05 or better. This is $]\n"
110 open F, "<DB_File.pm" or die "Cannot open DB_File.pm: $!\n";
127 die "The following names are missing from \@EXPORT in DB_File.pm\n" .
143 or die "Can't copy fallback.h to constants.h: $!";
145 or die "Can't copy fallback.xs to constants.xs: $!";
218 open(F, "$CONFIG") or die "Cannot open file $CONFIG: $!\n" ;
241 die "The following keys are missing from $CONFIG file: [@missing]\n"
/netgear-R7000-V1.0.7.12_1.2.5/components/opensource/linux/linux-2.6.36/tools/perf/
H A Dperf.c212 die("Failed to run '%s' when expanding alias '%s'",
217 die("Bad alias.%s string", alias_command);
220 die("alias '%s' changes environment variables\n"
228 die("empty alias for %s", alias_command);
231 die("recursive alias: %s", alias_command);
301 die("write failure on standard output: %s", strerror(errno));
303 die("unknown write failure on standard output");
305 die("close failed on standard output: %s", strerror(errno));
385 die("unable to run '%s'", argv[0]);
442 die("canno
[all...]
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/minidlna/flac-1.2.1/test/
H A Dtest_metaflac.sh20 die () function
61 flac --help 1>/dev/null 2>/dev/null || die "ERROR can't find flac executable"
62 metaflac --help 1>/dev/null 2>/dev/null || die "ERROR can't find metaflac executable"
100 run_flac --silent --test $flacfile || die "ERROR in $flacfile" 1>&2
108 die "ERROR during generation"
133 run_metaflac $args $flacfile | filter > $testdir/out.meta || die "ERROR running metaflac"
134 diff -w $expect $testdir/out.meta > /dev/null 2>&1 || die "ERROR: metadata does not match expected $expect"
319 diff $cs_out $cs_out2 || die "ERROR, cuesheets should be identical"
361 [ $ncase = 60 ] || die "expected case# to be 60"
367 cmp $fn pictures/0.gif || die "ERRO
[all...]
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/iserver/dbus-1.6.8/test/name-test/
H A Drun-test-systemserver.sh2 die() function
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/timemachine/db-4.7.25.NC/perl/BerkeleyDB/t/
H A Dexamples3.t58 or die "Cannot open file $filename: $! $BerkeleyDB::Error\n" ;
106 or die "Cannot open file $filename: $! $BerkeleyDB::Error\n" ;

Completed in 370 milliseconds

1234567891011>>